#akb-searcher-container{
	height: 150px;
	border: #fe5b18 solid 1px;
	overflow: hidden;
	margin: 15px 0 0 0;
}
	#akb-searcher-container .akb-searcher-left, #akb-searcher-container .akb-searcher-left{
		position: relative;
		float: left;
	}
		#akb-searcher-container .akb-searcher-left{
			width: 245px;
			height: 150px;
			border-right: #fe5b18 solid 1px;
		}
			.akb-searcher-left div{
				height: 34px;
				border-bottom: #fe5b18 solid 1px;
				cursor: pointer;
				color: #666;
				font-weight: bold;
				font-size: 17px;
				text-align: center;
				padding-top: 15px;
			}
				.akb-searcher-left div:nth-child(3){
					border-bottom: none;
					height: 47px;
				}

		#akb-by-car .akb-searcher-right-left, #akb-by-car .akb-searcher-right-right, 
		#akb-by-apm .akb-searcher-right-left, #akb-by-apm .akb-searcher-right-right,
		#akb-by-moto .akb-searcher-right-left, #akb-by-moto .akb-searcher-right-right{
			position: relative;
			float: left;
			width: 234px;
		}
		#akb-by-car span.hedr, #akb-by-apm span.hedr, #akb-by-moto span.hedr{
			color: #666;
			font-weight: bold;
		}
		#akb-by-car div, #akb-by-apm div, #akb-by-moto div{
			height: 48px;
			padding: 2px 0 0 5px;
		}
		#akb-by-car select, #akb-by-apm select, #akb-by-moto select{
			width: 210px;
		}

div .search-btn-akb{
	background: url('/img/search.png');
	background-repeat: no-repeat;
	width: 110px;
	height: 25px;
	float: right;
	margin: 10px 14px 0 0;
	cursor: pointer;
}
	div .search-btn-akb span.akb-s{
		color: #fff;
		font-weight: bold;
		font-size: 15px;
		position: relative;
		top: 4px;
		left: 40px;
	}